### Method

# WebKit2WebExtension DOMDocument query_command_value

#### Declaration [src]

    gchar*
    webkit_dom_document_query_command_value (
      WebKitDOMDocument* self,
      const gchar* command
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`command` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gchar*`
| A #gchar.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.